html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 15px;
	font-family: 'Roboto';
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clear
{
    float:none;
    clear:both;
    height:0px;
    font-size:0px;
    line-height:0px;
    font-size:0px;
    }


html,
body {
   margin:0;
   padding:0;
   height:100%;
   background:#fff;
   min-width:960px;
   font-size: 12px;
   font-family:Arial;
}

hr
{
    display:block;
    border:none;
    height:1px;
    background:#efefef;
    }

#container
{
    position:relative;
    margin-top:80px;
	left:0;
	right:0;
	bottom:0;
    width:100%;
    }

#header
{
    position:fixed;
    height:80px;
	top:0px;
	left:0;
	right:0;
	z-index:101;
    background:#111;
    text-align:center;
    }
.shadowTop
{
    position:absolute;
    height:9px;
    width:100%;
    left:0;
    right:0;
    bottom:-9px;
    z-index:10;
    background:url(/images/shadowTop.png) repeat-x top left; 
    }
.logo
{
    position:absolute;
    display:block;
    top:20px;
    left:20px;
    background:url(/images/logo.png) no-repeat top left; 
    width:237px;
    height:40px;
    text-decoration:none;
    }
.lang
{
    display:block;
    position:absolute;
    top:0px;
    right:0;
    height:30px;
    padding:0px 20px 9px 0px;
    }
.lang a
{
    display:inline-block;
    margin:0 0 0 7px;
    font:normal normal 500 12px/30px 'Maven Pro', Arial, Helvetica;
    color:#666;
    text-decoration:none;
    text-transform:uppercase;
    }
.lang a.active
{
    color:#999;
    }

.phone
{
    position:absolute;
    padding:0 0 2px 24px;
    height:17px;
    top:31px;
    right:20px;
    background:url(/images/phone.png) no-repeat left center;
    font:normal normal 500 18px/18px 'Maven Pro', Arial, Helvetica;
    color:#bfbfbf;
    }

.menu
{
    display:inline-block;
    padding:35px 0 0 0;
    margin:auto;
    height:13px;
    }

.menu ul, .menu ul li
{
    list-style:none;
    }
.menu ul li
{
    display:block;
    float:left;
    padding:0 6px 0 6px;
    height:13px;
    }
.menu ul li a
{
    text-decoration:none;
    height:13px;
    font:normal normal 400 18px/13px 'Maven Pro', Arial, Helvetica;
    color:#fff;
	padding: 0 5px;
    -webkit-transition-duration:0.3s;
    transition-duration: 0.3s;
    }
.menu ul li a.active, .menu ul li a:hover
{
    color:#edbb0c;
    -webkit-transition-duration:0.3s;
    transition-duration: 0.3s;
    }
.cc
{
    width:960px;
    margin:auto;
    position:relative;
    }
.cc990
{
    width:990px;
    margin:auto;
    position:relative;
    }
#banner
{
    position:relative;
    height:397px;
    background:#ebebeb;
    }
    
#banner .pagination
{
    display:block;
    position:absolute;
    width:100px;
    height:10px;
    margin-left:-50px;
    left:50%;
    bottom:17px;
    z-index:100;
    }
#banner #slides
{
    position:relative;
    height:397px;
    }
#banner #slides .slide
{
    display:block;
    height:397px;
    background-repeat:no-repeat;
    background-position:center center;
    }
.innerSlide
{
    width:960px;
    height:397px;
    margin:auto;
    background-repeat:no-repeat;
    background-position:left bottom;
    }
.slideContent h1
{
    font:normal normal 500 48px/47px 'Maven Pro', Arial, Helvetica;
    color:#333;
    margin:0;
    padding:0 0 12px 0;
    }
.slideContent span
{
     font:normal normal 500 48px/47px 'Maven Pro', Arial, Helvetica;
    color:#edbb1b;
    }
.slideContent p
{
    font:normal normal 400 30px/30px 'Maven Pro', Arial, Helvetica;
    color:#fff;
    margin:0;
    padding:0;
	text-align:left;
    }
.slideContent p.blk
{
    color:#222;
    }
.slideContent p em{
	font:normal normal 400 30px/30px 'Maven Pro', Arial, Helvetica;	
	color:#edbb1b;
}
.slideContent.inline h1, .slideContent.inline p
{
    display:block;
    float:left;
    }
.slideContent.inline h1
{
    font:normal normal 500 80px/60px 'Maven Pro', Arial, Helvetica;
    color:#edbb1b;
    }
.slideContent.inline p
{
    font-size:36px;
    }
#banner .pagination li
{
    display:block;
    padding:0;
    margin:0 5px 0 5px;
    float:left;
    height:10px;
    width:10px;
    }
#banner .pagination li a
{
    display:block;
    padding:0;
    margin:0;
    height:6px;
    width:6px;
    background:none;
    text-decoration:none;
    font-size:6px;
    line-height:6px;
    color:transparent;
    border:2px solid #ebebeb;
    border-radius:5px;
    }
#banner li.current a
{
    background:#edbb0c;
    color:transparent;
    }
#body
{
    position:relative;
    min-height:200px;
    }

#body h1
{
    text-align:center;
    font:normal normal 400 60px/60px 'Maven Pro', Arial, Helvetica;
    color:#222;
    margin:0;
    padding:60px 0 48px 0;
}
p{
    font:normal normal 400 15px/24px 'Roboto', Arial, Helvetica;
    color:#444;
    margin:0;
    padding:0 0 20px 0;
    text-align:center;
}
.text p, .half p{
	text-align:left;	
}
.cc800
{
    width:800px;
    margin:auto;
    }
.cc880
{
    width:880px;
    margin:auto;
    }
.cc700
{
    width:700px;
    margin:auto;
    }
#body .half
{
    width:380px;
    float:left;
    }
#body .half.r
{
    float:right;
    }


.feat .odd, .feat .even
{
	text-align:center;
   padding:40px 0 40px 0;
    }

.feat .odd{
	background:#efefef;
		}
.icon
{
    display:inline-block;
    width:150px;
    height:90px;
    background:url(/images/featIcons.png) no-repeat center top;
    }
.icon.screen
{
    background-position:center top;
		}
.icon.size
{
    background-position:center -90px;
    }
.icon.mail
{
    background-position:center -180px;
    }
.icon.people
{
    background-position:center -270px;
    }
.icon.cloud
{
    background-position:center -360px;
}


.feat h2
{
    font:normal normal 400 30px/65px 'Maven Pro', Arial, Helvetica;
    color:#444;
    margin:0;
    padding:0;
    }
.feat p
{
    font:normal normal 400 15px/24px 'Roboto', Arial, Helvetica;
    color:#444;
    margin:0;
    padding:0 0 20px 0;
	text-align:center;
    }
.feat a
{
    display:inline-block;
	height:50px;
    padding:0 20px 0 20px;
    font:normal normal 500 18px/50px 'Maven Pro', Arial, Helvetica;
    color:#fff;
    text-transform:uppercase;
    border-radius:3px;
    text-decoration:none;
    background:#edbb1b;
    }

.ctaHolder
{
    text-align:center;
    }
.ctaHolder p{
	padding:65px 0 0 0;
	font:normal normal 400 15px/24px 'Roboto', Arial, Helvetica;
    color:#444;
	text-align:center;
	}
.cta
{
    display:inline-block;
	height:50px;
	margin:25px 0 60px 0;
    padding:0 20px 0 20px;
    font:normal normal 500 18px/50px 'Maven Pro', Arial, Helvetica;
    color:#fff;
    text-transform:uppercase;
    border-radius:3px;
    text-decoration:none;
    background:#edbb1b;
    }

.dark
{
    background:#efefef url(/images/l2d.png) no-repeat center top;
    }
.light
{
    background:#fff url(/images/d2l.png) no-repeat center top;
    }

.services .srv1
{
    padding:65px 0 130px 0;
    }
.services .srv2
{
    padding:80px 0 80px 0;
    }
.services .srv3
{
    padding:60px 0 60px 0;
    }
.services .srv4
{
    padding:60px 0 60px 0;
    text-align:center;
    }
.services h2
{
    font:normal normal 400 30px/60px 'Maven Pro', Arial, Helvetica;
    color:#666;
    text-transform:uppercase;
    margin:0;
    }
.services h2 strong
{
    font:normal normal 700 30px/59px 'Maven Pro', Arial, Helvetica;
    color:#666;
    }
.services p
{
    font:normal normal 400 15px/24px 'Roboto', Arial, Helvetica;
    color:#666;
    padding-bottom:20px;
    }
.services p strong
{
    font:normal normal 500 15px/24px 'Roboto', Arial, Helvetica;
    color:#666;
}
.services .icon
{
	float:left;
	background:#edbb1b url(/images/iconCarWhite.png) no-repeat center center;
	width:160px;
	height:160px;
    margin-right:10px;
    }
.services .box
{
    background:url(/images/serv1Bg.png) no-repeat left top;
    float:left;
    width:210px;
    min-height:160px;
    }
.services .box .ti
{
    width:210px;
    height:160px;
    background-position:center center;
    background-repeat:no-repeat;
    }
.services .box .t
{
    width:186px;
    padding:7px 12px 0 12px;
}
.services .box .t h3
{
    text-align:left;
    font:normal normal 700 16px/37px 'Maven Pro', Arial, Helvetica;
    color:#666;
    text-transform:uppercase;
    padding:0;
    margin:0;
    }
.services .box .t p
{
    text-align:left;
    font:normal normal normal 15px/24px 'Roboto', Arial, Helvetica;
    color:#666;
    padding:0;
    margin:0;
    }
.services .box.center
{
    background:url(/images/serv1Bg.png) no-repeat center top;
    }
.services .box.right
{
    background:url(/images/serv1Bg.png) no-repeat right top;
    }

.services .srv2 .text
{
    float:left;
    width:350px;
}
.services .srv2 .graph
{
    position:relative;
    float:right;
    width:424px;
    height:404px;
    background:url(/images/srv2Graph.png) no-repeat center center;
    }
.services .srv2 .graph .item
{
    display:block;
    position:absolute;
    width:140px;
    height:126px;
    padding-top:14px;
    text-align:center;
    text-decoration:none;
    text-transform:uppercase;
    font:normal normal 700 11px/8px 'Maven Pro', Arial, Helvetica;
    color:#666;
    
    }
.services .srv2 .graph .item span
{
    display:block;
    width:140px;
    height:88px;
    background:url(/images/iconScreens.png) no-repeat center center;
    }
.services .srv2 .graph .item.i1
{    
    top:0;
    left:142px;
}
.services .srv2 .graph .item.i2
{
   top:92px;
   left:0px; 
}
.services .srv2 .graph .item.i3
{
   top:92px;
   right:0px; 
}
.services .srv2 .graph .item.i4
{
   bottom:0px;
   left:30px; 
}
.services .srv2 .graph .item.i5
{
   bottom:0px;
   right:30px; 
}
.services .srv2 .graph .item.ic
{
    top:160px;
    left:142px;
    background:url(/images/iconCarWhite.png) no-repeat center center;
    }


.services .srv3 .text
{
    float:right;
    width:380px;
    padding-top:74px;
}
.services .srv3 .graph
{
    position:relative;
    float:left;
    width:400px;
    height:400px;
    background:url(/images/srv3Graph.png) no-repeat center center;
    }
.services .srv3 .graph .item
{
    position:absolute;
    padding-top:15px;
    width:80px;
    text-align:center;
    text-decoration:none;
    text-transform:uppercase;
    font:normal normal 700 11px/12px 'Maven Pro', Arial, Helvetica;
    color:#666;
    }
.services .srv3 .graph .item img
{
    display:inline-block;
    margin-bottom:6px;
    }
.services .srv3 .graph .item.i1
{
    top:0px;
    left:160px;
    }
.services .srv3 .graph .item.i2
{
    top:79px;
    left:31px;
    }
.services .srv3 .graph .item.i3
{
    top:78px;
    left:290px;
    }
.services .srv3 .graph .item.i4
{
    top:239px;
    left:64px;
    }
.services .srv3 .graph .item.i5
{
    top:254px;
    left:257px;
    }
.services .srv3 .graph .item.ic
{
    top:155px;
    left:160px;
    height:80px;
    width:80px;
    padding:0;
    background:url(/images/iconSalesWhite.png) no-repeat center center;
    }
.services .srv4 .item
{
    display:block;
    float:left;
    width:140px;
    padding-top:32px;
    text-align:center;
    text-decoration:none;
    text-transform:uppercase;
    font:normal normal 700 11px/12px 'Maven Pro', Arial, Helvetica;
    color:#666;
    
    }
.services .srv4 .item span
{
    display:block;
    width:140px;
    height:66px;
    margin-bottom:8px;
    background:url(/images/iconScreens.png) no-repeat center bottom;
    }
    
.refs
{
    padding:20px 0 47px 0;
	text-align:center;
    }
.refs h2
{
    text-align:center;
    font:normal normal 400 60px/100px 'Maven Pro', Arial, Helvetica;
    color:#222;
    height:100px;
    }  
.refs .cc a
{
    display:inline-block;
    width:192px;
    height:124px;
    text-decoration:none;
    background:url(/images/nologo.png) no-repeat center center;
    } 
    
.projects
{
    width:990px;
    margin-bottom:50px;
    }
.projects a
{
	float:left;
    display:block;
    width:300px;
    margin:0px 15px 0 15px;
    }
.projects a .icon
{
    display:block;
    float:left;
    width:298px;
    height:208px;
    border:1px solid #efefef;
    }

.projects a .text
{
    display:block;
    float:right;
    width:300px;
    padding:12px 0px 0 20px;
    }
.projects a .text h2
{
    font:normal normal 400 25px/36px 'Maven Pro', Arial, Helvetica;
    color:#222;
    margin:0;
    padding:0;
    }
.projects a .text p
{
    font:normal normal 400 13px/18px 'Roboto', Arial, Helvetica;
    color:#222;
    margin:0;
    padding:0 0 8px 0;
    }
.projects a .text em
{
    display:inline-block;
    font:normal normal 400 13px/18px 'Roboto', Arial, Helvetica;
    color:#edbb1b;
    margin:0;
    text-decoration:underline;
    }

/* Partners */
.partners
{
    padding-top:45px;
    padding-bottom:35px;
	background:#efefef;
    }
.partners a
{
    display:block;
    width:800px;
    margin:0 auto 10px auto;
    }
.partners a .icon
{
    display:block;
    float:left;
    width:136px;
    height:auto;
    background:none;
    }

.partners a .text
{
    display:block;
    float:right;
    width:630px;
    padding:0;
    }
.partners a .text h2
{
    font:normal normal 400 24px/22px 'Maven Pro', Arial, Helvetica;
    color:#222;
    margin:0;
    padding:0 0 20px 0;
    }
.partners a .text p
{
    font:normal normal 400 13px/20px 'Roboto', Arial, Helvetica;
    color:#444;
    margin:0;
    padding:0 0 8px 0;
    }
.partners a .text em
{
    display:inline-block;
    font:normal normal 400 13px/20px 'Roboto', Arial, Helvetica;
    color:#edbb1b;
    margin:0;
    text-decoration:underline;
    }
.partners a.r .icon
{
    float:right;
    }

.partners a.r .text
{
    float:left; 
    text-align:right;
    }
.partners a.r .text p
 {
     text-align:right;
     }

.sPartners
{
    color:#222;
    text-decoration:none;
    }
.sPartners .half
{
    padding:25px 0 25px 0;
    width:380px;
    float:left;
     text-decoration:none;
     color:#222;
    }
.sPartners .half.r
{
    float:right;
    }
.sPartners .half img
{
    display:inline-block;
    height:50px;
    margin-bottom:20px;
    }
.sPartners .half p
{
    font:normal normal 400 13px/20px 'Roboto', Arial, Helvetica;
    color:#444;
    margin:0;
    padding:0 0 8px 0;
    }
.sPartners .half em
{
    display:inline-block;
    font:normal normal 400 13px/20px 'Roboto', Arial, Helvetica;
    color:#edbb1b;
    margin:0;
    text-decoration:underline;
    }
#footer
{
    position:relative;
    min-height:300px;
    background:#333;
    padding:59px 0 30px 0;
    }
#footer .oneThird
{
    float:left;
    width:188px;
    }
#footer .twoThird
{
    padding:51px 0 0 10px;
    float:left;
    width:602px;
    }
#footer h2
{
    font:normal normal normal 25px/46px 'Maven Pro', Arial, Helvetica;
    color:#ececec;
    padding:0;
    margin:0;
    }

.social
{
    margin-top:13px;
    height:32px;
    }
.social a
{
    display:block;
    float:left;
    height:32px;
    width:32px;
    padding:0;
    margin:0 8px 0 0;
    background:url(/images/social.png) no-repeat top left;
    }
.social a span
{
    display:block;
    height:32px;
    width:32px;
    background-repeat:no-repeat;
    background-position:center center;
    display:block;
    background:url(/images/social.png) no-repeat bottom left;
    }
    
.social a.tw{
    background-position:-32px top;
    }
.social a.tw span{
    background-position:-32px bottom;
    }
.social a.li{
    background-position:-64px top;
    }
.social a.li span{
    background-position:-64px bottom;
    }
.social a.gp{
    background-position:-96px top;
    }
.social a.gp span{
    background-position:-96px bottom;
    }

#footer h4
{
    font:normal normal normal 14px/24px 'Roboto', Arial, Helvetica;
    color:#edbb0c;
    padding:0;
    margin:0;
    }

#footer h4 strong
{
    font:normal normal normal 14px/24px 'Roboto', Arial, Helvetica;
    color:#ececec;
    }

#footer p
{
    font:normal normal normal 12px/16px 'Roboto', Arial, Helvetica;
    color:#ececec;
    padding:0;
    margin:0 0 5px 0;
	text-align:left;
    }
#footer a.lnk
{
    color:#edbb0c;
    text-decoration:none;
    }
#footer .half
{
    float:left;
    width:300px;
    }
#footer .half.r
{
    float:right;
}
#footer input, #footer textarea, #footer select
{
	box-sizing:border-box;
    width:300px;
    height:38px;
    margin:0 0 2px 0;
    padding:5px 5px 5px 10px;
    border:1px solid #666;
    background:#333;
    font:normal normal normal 14px/38px Arial, Helvetica;
    color:#fff;
    }
#footer select:required:invalid {
  color: #666;
}
#footer option[value=""] {
  display: none;
}
#footer option {
  color: #fff;
}

#footer input.error, #footer textarea.error
{
	border:1px solid #ee9999;
    color:#ff0000;
    }
#footer textarea
{
    width:300px;
    height:158px;
    padding:10px 0 0 10px;
    border:1px solid #666;
    font:normal normal normal 14px/16px 'Roboto',Arial, Helvetica;
    overflow-y:auto;
    resize:none;
    }
#footer #recaptcha{
margin-bottom:2px;
}

#footer .btn
{
    display:block;
    width:290px;
    height:38px;
    margin:0 0 2px 0;
    padding:0 0 0 10px;
    background:#edbb0c url(/images/btnArrow.png) no-repeat right center;
    font:normal normal 500 16px/38px 'Roboto',Arial, Helvetica;
    color:#222;
    text-transform:uppercase;
    text-decoration:none;
}


.overlay{
	display:none;
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:url(/images/blk.png);
	z-index:1000;
	}

.overlay .box{
	position:absolute;
	padding:18px 5px 26px 15px;
	top:50%;
	left:50%;
	width:620px;
	margin-top:-215px;
	margin-left:-320px;
	background:#fff;
	text-align:center;
		}
		.overlay .box a.close{
	position:absolute;
	top:0;
	right:0;
	width:46px;
	height:46px;
	background:url(/images/close.png) no-repeat center center;
}
.overlay .box h1{
	display:block;
	font:normal normal normal 40px/40px 'Maven Pro', Arial, Helvetica;
	padding:24px 10px 24px 0;
	text-align:center;
    color:#666;
				}
.overlay .box p{
	display:block;
	font:normal normal normal 16px/20px 'Maven Pro', Arial, Helvetica;
	padding:0 40px 20px 50px;
	text-align:center;
    color:#222;
				}
.overlay .box input, .overlay .box textarea
{
			display:block;
			float:left;
    width:288px;
    height:46px;
    margin:0 10px 2px 0;
    padding:0 0 0 10px;
    border:1px solid #ccc;
    background:#fff;
    font:normal normal normal 14px/38px Arial, Helvetica;
    color:#666;
    }
.overlay .box input.error, .overlay .box textarea.error
{
	border:1px solid #ee9999;
    color:#ff0000;
    }
.overlay .box a.btn
{
    display:inline-block;
    height:50px;
    margin:18px 0 0 0;
    padding:0 15px 0 15px;
    background:#edbb0c;
    font:normal normal bold 20px/50px Arial, Helvetica;
    color:#fff;
    text-transform:uppercase;
    text-decoration:none;
}

#test_email{
display:none;
}
.copyright{
background: #111;
    padding: 25px 0 25px 0;
    text-align: center;
    font:normal normal normal 13px/24px Arial, Helvetica;
	color: #777;
}
	.copyright a{
color: #777;
}

.rich-text, .rich-text p, .rich-text h1{
text-align:left;
}

.rich-text h2{
    font: normal normal 400 30px/30px 'Maven Pro', Arial, Helvetica;
    color: #222;
    margin: 0;
    padding: 10px 0 15px 0;
}
.rich-text h3{
    font: normal normal 400 20px/20px 'Maven Pro', Arial, Helvetica;
    color: #222;
    margin: 0;
    padding: 5px 0 10px 0;
}	
.rich-text ul{
list-style:initial;
font:normal normal 400 15px/24px 'Roboto', Arial, Helvetica;
padding-bottom:24px;
padding-left:30px;
}
.rich-text ul li{
list-style:initial;
font:normal normal 400 15px/24px 'Roboto', Arial, Helvetica;
padding-left:0;
text-indent:0;
margin-left:0;
color:#444;
}

p+ul{
margin-top:-15px;
}

p a, li a{
color:#444;
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
